<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<XMLDefinition Generator="Iron Speed Designer" Version="9.2" Type="GENERIC">
  <ColumnDefinition>
    <Column InternalName="0" Priority="1" ColumnNum="0">
      <columnName>SectionId</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>Y</columnIndex>
      <columnUnique>Y</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>Y</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>Y</columnRequired>
      <columnNotNull>Y</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="1" Priority="2" ColumnNum="1">
      <columnName>SectionName</columnName>
      <columnUIName Source="User">ชื่อส่วนราชการ</columnUIName>
      <columnType>String</columnType>
      <columnDBType>nvarchar</columnDBType>
      <columnLengthSet>100</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive Source="Database">N</columnCaseSensitive>
      <columnCollation>Thai_CI_AS</columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="2" Priority="3" ColumnNum="2">
      <columnName>SectionAbbvrName</columnName>
      <columnUIName Source="User">ชื่อย่อ</columnUIName>
      <columnType>String</columnType>
      <columnDBType>nvarchar</columnDBType>
      <columnLengthSet>25</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive Source="Database">N</columnCaseSensitive>
      <columnCollation>Thai_CI_AS</columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="3" Priority="4" ColumnNum="3">
      <columnName>SectionEName</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>String</columnType>
      <columnDBType>nvarchar</columnDBType>
      <columnLengthSet>50</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive Source="Database">N</columnCaseSensitive>
      <columnCollation>Thai_CI_AS</columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="4" Priority="5" ColumnNum="4">
      <columnName>MarshallFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="5" Priority="6" ColumnNum="5">
      <columnName>MarShall</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="6" Priority="7" ColumnNum="6">
      <columnName>GeneralFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="7" Priority="8" ColumnNum="7">
      <columnName>General</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="8" Priority="9" ColumnNum="8">
      <columnName>LtGeneralFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="9" Priority="10" ColumnNum="9">
      <columnName>LtGeneral</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="10" Priority="11" ColumnNum="10">
      <columnName>MjGeneralFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="11" Priority="12" ColumnNum="11">
      <columnName>MjGeneral</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="12" Priority="13" ColumnNum="12">
      <columnName>SpColonelFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="13" Priority="14" ColumnNum="13">
      <columnName>SpColonel</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="14" Priority="15" ColumnNum="14">
      <columnName>ColonelFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="15" Priority="16" ColumnNum="15">
      <columnName>Colonel</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="16" Priority="17" ColumnNum="16">
      <columnName>LtColonelFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="17" Priority="18" ColumnNum="17">
      <columnName>LtColonel</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="18" Priority="19" ColumnNum="18">
      <columnName>MajorFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="19" Priority="20" ColumnNum="19">
      <columnName>Major</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="20" Priority="21" ColumnNum="20">
      <columnName>CaptianFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="21" Priority="22" ColumnNum="21">
      <columnName>Captian</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="22" Priority="23" ColumnNum="22">
      <columnName>LieutenantFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="23" Priority="24" ColumnNum="23">
      <columnName>Lieutenant</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="24" Priority="25" ColumnNum="24">
      <columnName>SubLieutenantFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="25" Priority="26" ColumnNum="25">
      <columnName>SubLieutenant</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="26" Priority="27" ColumnNum="26">
      <columnName>Sm0Full</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="27" Priority="28" ColumnNum="27">
      <columnName>Sm0</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="28" Priority="29" ColumnNum="28">
      <columnName>Sm1Full</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="29" Priority="30" ColumnNum="29">
      <columnName>Sm1</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="30" Priority="31" ColumnNum="30">
      <columnName>Sm2Full</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="31" Priority="32" ColumnNum="31">
      <columnName>Sm2</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="32" Priority="33" ColumnNum="32">
      <columnName>Sm3Full</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="33" Priority="34" ColumnNum="33">
      <columnName>Sm3</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="34" Priority="35" ColumnNum="34">
      <columnName>SgtFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="35" Priority="36" ColumnNum="35">
      <columnName>Sgt</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="36" Priority="37" ColumnNum="36">
      <columnName>CptFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="37" Priority="38" ColumnNum="37">
      <columnName>Cpt</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="38" Priority="39" ColumnNum="38">
      <columnName>PtcFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="39" Priority="40" ColumnNum="39">
      <columnName>Ptc</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="40" Priority="41" ColumnNum="40">
      <columnName>PvtVolFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="41" Priority="42" ColumnNum="41">
      <columnName>PvtVol</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="42" Priority="43" ColumnNum="42">
      <columnName>Sm4Full</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="43" Priority="44" ColumnNum="43">
      <columnName>Sm4</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="44" Priority="45" ColumnNum="44">
      <columnName>PvtFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="45" Priority="46" ColumnNum="45">
      <columnName>Pvt</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="46" Priority="47" ColumnNum="46">
      <columnName>Sm4Now</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="47" Priority="48" ColumnNum="47">
      <columnName>Pvtst</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="48" Priority="49" ColumnNum="48">
      <columnName>Pvtnd</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="49" Priority="50" ColumnNum="49">
      <columnName>EmpFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="50" Priority="51" ColumnNum="50">
      <columnName>Emp</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="51" Priority="52" ColumnNum="51">
      <columnName>EmpOffFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="52" Priority="53" ColumnNum="52">
      <columnName>EmpOff</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="53" Priority="54" ColumnNum="53">
      <columnName>EmpTmpFull</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
    <Column InternalName="54" Priority="55" ColumnNum="54">
      <columnName>EmpTmp</columnName>
      <columnUIName>%ISD_DEFAULT%</columnUIName>
      <columnType>Number</columnType>
      <columnDBType>smallint</columnDBType>
      <columnLengthSet>5.0</columnLengthSet>
      <columnDefault>
      </columnDefault>
      <columnDBDefault>
      </columnDBDefault>
      <columnIndex>N</columnIndex>
      <columnUnique>N</columnUnique>
      <columnFunction>
      </columnFunction>
      <columnDBFormat>
      </columnDBFormat>
      <columnPK>N</columnPK>
      <columnPermanent>N</columnPermanent>
      <columnComputed>N</columnComputed>
      <columnIdentity>N</columnIdentity>
      <columnReadOnly>N</columnReadOnly>
      <columnRequired>N</columnRequired>
      <columnNotNull>N</columnNotNull>
      <columnCaseSensitive>N</columnCaseSensitive>
      <columnCollation>
      </columnCollation>
      <columnFullText>N</columnFullText>
      <columnVisibleWidth>%ISD_DEFAULT%</columnVisibleWidth>
      <columnTableAliasName>
      </columnTableAliasName>
      <applyLabelText>Y</applyLabelText>
      <applyDFKA>N</applyDFKA>
      <applyInitializeInsertingRecord>N</applyInitializeInsertingRecord>
      <applyInitializeReadingRecord>N</applyInitializeReadingRecord>
      <applyInitializeUpdatingRecord>N</applyInitializeUpdatingRecord>
      <applyValidateInsertingRecord>N</applyValidateInsertingRecord>
      <applyValidateUpdatingRecord>N</applyValidateUpdatingRecord>
      <applyDefaultValue>N</applyDefaultValue>
      <insertingRecordFormula>
      </insertingRecordFormula>
      <readingRecordFormula>
      </readingRecordFormula>
      <updatingRecordFormula>
      </updatingRecordFormula>
      <insertingFormula>
      </insertingFormula>
      <updatingFormula>
      </updatingFormula>
    </Column>
  </ColumnDefinition>
  <TableName>Section</TableName>
  <Version>2</Version>
  <Owner>dbo</Owner>
  <TableCodeName>Section</TableCodeName>
  <TableAliasName>Section_</TableAliasName>
  <ConnectionName>DatabasePersons1</ConnectionName>
  <PagingMethod>RowNum</PagingMethod>
  <canCreateRecords Source="Database">Y</canCreateRecords>
  <canEditRecords Source="Database">Y</canEditRecords>
  <canDeleteRecords Source="Database">Y</canDeleteRecords>
  <canViewRecords Source="Database">Y</canViewRecords>
  <ConcurrencyMethod>BinaryChecksum</ConcurrencyMethod>
  <AppShortName>Persons</AppShortName>
</XMLDefinition>